@charset "utf-8";
@import url("media.css");

body {
    padding: 0;
    margin: 0;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    background-position: 0% 0%;
    width: auto;
    font-size: 17px;

}
.news-one {
    width: 21vw;
    max-width: 360px;
    min-width: 250px;
    text-align: left;
    -webkit-box-shadow: 1px 1px 5px #999897;
    box-shadow: 1px 1px 5px #999897;
    background-color: #FFFFFF;
    margin-top: 40px;
    padding: 10px;
    aspect-ratio: 2 / 2;
    }

.block-news
{
position: relative;
width: 100%;
background-color: #fafafac7;
padding-bottom:  30px;
text-align: center;
margin-top: 40px;

    }


   .title_news  {

    color: #061444;
    font-size: 2.0em;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-weight: bold;
    border-radius: 5px;
    letter-spacing: 0.3em;
    text-transform: uppercase;
}     
   .title_news a{
    position: relative;
    top: 20px;
    color: #556083;
    text-decoration: none;
   }   
        
    .title_news a:hover {
    color: #07a;
 
   }  
        
        
.content-news {
    color: #3F3D3D;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 150px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    line-height: 1.3rem;
}

.content-news a {
text-decoration: none;
    color: #020853;
            line-height: 1.4;
}

.news-img img:hover{
opacity: 0.5;
}

.title-news {
    position: absolute;
    font-size: 90%;
    bottom: 0px;
    text-transform: uppercase;
    color: #523627;
    font-weight: bold;
    padding: 10px;
    width: 95%;
    text-align: left;
    margin: 0 auto;
    background-color: rgba(255,255,255,0.72);
}
.title-news a {
color: #091736;
}
.title-news a:hover {
    color: #23345A;
}

.news-img {

    align-content: center;
    text-align: left;
    position: relative;
    
    
    
    
    
    
}
.date-news {
    position: absolute;
    top: 0px;
    right: 0px;
    text-transform: uppercase;
    color: #523627;
    font-weight: bold;
    padding: 5px;
    width: 30%;
    text-align: right;
    margin: 0 auto;
    background-color: rgba(255,255,255,0.83);
}



.news {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    
}
.h-bews {
    font-size: 2rem;
   
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: left;
    width: 100%;
    padding: 5px;
    position: relative;
    top: 40px;
}

.news >div:nth-child(4) {
display: none;
}



.main-potreb {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    margin-top:40px;

}

.vybor_lang {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: right;
    

}
.vybor_lang a {
    text-decoration: none;
  color: #0b5983;
 padding-right: 10px;
 margin-bottom: 10px;
}

.vybor_lang a:hover {

  color: #4f8cae;

}

.fon-potrebnost img {
    position: absolute;
    width:70%;
    opacity: 0.2;
    left:0;
    bottom: -20%;
    z-index: -10;
    
    }
        
.fon-potrebnost2 {
    position: absolute;
    width:100%;
    height: 100%;
    opacity: 0.2;
    left:0;
 background: url(/templates/ciap_1/images/image/fon-potrebnost.png) no-repeat;
 background-size: 100%;
    
    }



.main-conteiner {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 100%;
    letter-spacing: 0px;
    background-image: url(/templates/ciap_1/images/image/map-fon.png);
    margin-top: 10px;

}
.content-main {
    display: grid;
    grid-gap: 1vw;
    align-items: center;
    margin: 0 auto;
    padding: 0px 15px;
    grid-template-areas: "b1 b2"
        "b3 b4"
  
}





.blok-main {
    position: relative;
    grid-area: b1;
}
.blok-main img  {
    width: 100%;
    min-width: 150px;
    max-width: 600px;

    opacity: 0.85;
}
.blok-main img:hover  {
    opacity: 1;
    min-width: 0px;
 

}



#title_1 {
    text-transform: uppercase;
    position: absolute;
    color: #FFFFFF;
    top: 30px;
    left: -10px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: bold;
}


#title_2 {
    text-transform: uppercase;
    position: absolute;
    color: #FFFFFF;
   
    top: 30px;
    right: -10px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: bold;
}

.bcolor1 {
     background-color: #1A6793;
    opacity: 0.9;
}
.bcolor2 {
     background-color: #364e35;
    opacity: 0.9;
}
.bcolor3 {
     background-color: #690e05;
    opacity: 0.9;
}
.bcolor4 {
     background-color: #71442a;
    opacity: 0.9;
}





.menu2 {
    display: flex;
    height: 4vw;
    max-height:50px;
    min-height: 40px;
    justify-content: flex-end;
    text-align: center;
    align-items: center;
    color: #0F5C83;
    text-transform: uppercase;
    
    margin: 0 auto;

}

.menu2 div{
padding-left: 30px;
margin-top: 10px;
margin-bottom:  10px;

}

.conteiner {
    width: 100%;
    position: relative;
    
    height: 15vw;
   min-height: 80px;
    max-height: 160px;
    background-image: -webkit-linear-gradient(270deg,rgba(0,70,116,1.00) 0%,rgba(26,103,147,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(0,70,116,1.00) 0%,rgba(26,103,147,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(0,70,116,1.00) 0%,rgba(26,103,147,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,70,116,1.00) 0%,rgba(26,103,147,1.00) 100%);
}
.logo {
   
    height: 115%;
        max-height: 180px;
        z-index: 10;
}





.fon2 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/templates/ciap_1/images/image/fon.png);
    opacity: 0.07;
    
    
}
#footer {
position: relative;
min-height: 140px;
right: 0px;
bottom: 0px;
background-color: #091736;
 width: 100%;
opacity: 0.9;
margin-top: 40px;
display: flex;
justify-content: center;
}
#foter-conteiner {
position: relative;
margin: 0 auto;
}
#footer-content {
display: flex;
flex-wrap: wrap;
 position: relative; 
justify-content: space-around;
    color: #FFFFFF;
    text-transform: uppercase;
    line-height: 30px;
    
    top: 40px;
    
}
#footer-content div {
    margin-left: 10px;
}

#footer-content div a {
   color: #FFFFFF;
   text-decoration: none;
   
}
#footer-content div a:hover {
   color: #FFFFFF;
   text-decoration: none;
   
}


#footer-name {
    position: absolute;
    top: -20px;

    color: #FFFFFF;
    font-size: 1.5em;
    background-color: #1A6793;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-weight: bold;
    border-radius: 5px;
    letter-spacing: 0.3em;
    text-transform: uppercase;
}
#news-name {
    position: absolute;
    top: -20px;
    left: -10px;
    color: #FFFFFF;
    font-size: 1.5em;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    letter-spacing: 0.3em;
    text-transform: uppercase;
}


.wrap {
 width: 90%;
 position: relative;
    max-width: 1200px;
    min-width: 150px;

}

.margin-auto {
margin: 0 auto;
}





#title2  {
    font-size: 45px;
    color: #FDFDFD;
    font-weight: bold;
    letter-spacing: 0.2em;
    font-style: normal;
    text-transform: uppercase;
    text-align: center;	
}

#title2 a:hover {
text-decoration: none;
}
.header-cont.wrap .title_head.grid_c h1 {
    padding: 0;
    margin: auto;
}
.icon_navi
{
width: 90%;
 max-width: 40px;   
}
.speedbar over { display: flex; padding-right: 20px; flex-wrap: wrap; }


.navigation_menu
{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    text-transform: uppercase;
     color: #091736;
     font-size: 16px;
     line-height: 1.6;
}


.navigation_menu span
{

margin-left: 5px;
margin-top: 5px;
}

.navigation_menu a
{
text-decoration: none;
  color: #004476;
}
.navigation_menu a:hover
{

  color: #1976D2;
}

.navigation_menu span span
{margin-top: 10px;font-size: 16px;}



 #logo1 {
    /* [disabled]margin-top: 80px; */
    color: #0F5C83;
   
}
#logo2 {
    margin-top: -50px;
    margin-left: 43px;
    color: #FFFFFF;
    text-align: center;
    width: 154px;
    text-transform: uppercase;
}



.content-flex {
    display: flex;
        justify-content: space-between;
    text-align: center;
    align-items: center;
    height: 100%;
    margin: 0 auto;
     
}
.menu {
    width: 12vw;
    max-width: 70px;
    min-width: 50px;
}





.top-head {
    min-height: 40px;
    background-color: #FFFFFF;
    width: 100%;
    
}
.logo img {
    position: absolute;
    top: 5px;
    padding: 10px;
    


}
.content-header {
    display: flex;
    flex-direction: row;

    height: 100%;
    width: 1140px;
    margin: 0 auto;
}

.content-flex2 {
 display: flex;
    justify-content: flex-end;
    text-align: center;
    align-items: center;
    height: 100%;
        
    
}
#title-poreb {
    position: relative;
    width: 196px;
    color: #FFFFFF;
    top: -50px;
    left: 94px;
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    border-radius: 5px;
}

#title-poreb a {

    color: #FFFFFF;
text-decoration: none;

}
#title-poreb a:hover {
    color: #e1e1e1;

}


.content-potreb {
    display: flex;
    position: relative;
    justify-content: space-around;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 0;
    border-radius: 10px;
    padding: 1.3vw;
    -webkit-box-shadow: 1px 1px 4px 1px #95A694;
    box-shadow: 1px 1px 4px 1px #95A694;
    margin: 0 15px;
    padding: 10px;
    }
.back-potrebnost
{
    background-color: rgb(245 245 245 / 79%);
}

.text-potrebnost {
    
    position: relative;
    left:-3vw;
    margin-left: 3vw;

}


.last-potrebnost {
    display: flex;
    justify-content:flex-end;
    align-items: baseline;
    margin-top:20px;
    margin-right: 40px;
    flex-wrap: wrap;
    
}

.conteiner-news {
    position: relative;
    text-align: center;
    margin: 0.7vw;
    
    box-sizing: border-box;
    }

     .conteiner-news img  {
     aspect-ratio: 3 / 2;
   object-fit: cover;
    width: 300px;
    
}

     .conteiner-news img:hover  {
   opacity: 0.8;
    
}


.company-potreb {
        position: absolute;
    bottom: 20px;
    width: 100%;
        padding-top: 5px;
    padding-bottom: 5px;
    color: #FFFFFF;
    font-size: 18px;
   max-width: 400px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  
}
.back-com_potreb
{
background-color: rgba(63,86,12,0.50);
}

.back-com_predloj
{
    background-color: rgba(113,73,50,0.50);
}


.company-potreb a {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    font-size:16px; 
        
     max-width: 100px;
      white-space: nowrap;
      overflow: hidden;
     text-overflow: ellipsis;
}

.title-potreb {
    position: absolute;
    top: 10px;
    width: 80%;
    padding: 5px;
    color: #FFFFFF;
    font-size: 18px;
    right: 0px;
    text-align:left;
                max-width: 400px; /* максимальная длина текста в символах */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.title-potreb a {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    font-size:18px; 

}

.title-potreb a:hover {
    color: #080C21;
    font-weight: bold;
}







#text1-poreb {
    position: relative;
    top: -150px;
    left: 135px;
    width: 184px;
    color: #091736;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}
#text2-poreb   {
    position: relative;
    top: -35px;
    left: 35px;
    width: 240px;
    text-align: left;
    color: #390606;
    font-weight: bold;
    font-size: 17px;
    font-style: normal;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.new-company {
    text-transform: uppercase;
    color: #0B1D0A;
   max-width: 400px;
 
        
}

.new-company li {
   color: #5E5C5C;
   line-height: 1.4;
   margin: 0;
   padding: 0;
   max-width: 400px;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
}

.new-company ul li::before {
  content: "\2022"; 
  display: inline-block; 
  width: 10px; 
  margin-right: 5px; 
  color: #3f3e3e; 
}
.new-company li a{
    color: #091736;
    margin: 0;
    padding: 0;
}

.new-company li a:hover {
    color: #4E4D4D;
}






#letter {
    position:relative;
    color: #FFFFFF;
    font-size: 160px;
    text-transform: uppercase;
    top: 25px;
    left: 25px;
    transform: scale(1, 1.4);
   
}
#text3-poreb {
}
.color-blue {
    color: #091736;
    position: relative;
    top: 5px;
    font-size: 15px;
    text-transform: uppercase;
}



.fon-predlojen {
     width: 100%;
    position: absolute;
    height: 130%;
    opacity: 0.2;
    background-image: url("image/fon-predlojen.png");
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 50%;
    }
.back-pred {
 background-color: rgb(239 239 239 / 82%)
}

#title-predloj {
    position: absolute;
    color: #FFFFFF;
    top: 140px;
    left: 94px;
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #332613;
    padding: 5px;
    border-radius: 5px;
}

.title-predloj {
    position: absolute;
    top: 10px;
    width: 50%;
    background-color: rgba(51,38,19,0.41);
    padding: 5px;
    color: #FFFFFF;
    font-size: 18px;
    right: 0px;
    text-align: center;
}

.title-predloj a {
   text-decoration: none;
    color: #FFFFFF;
    
}

.company-predloj {
    position: absolute;
    bottom: 10px;
    width: 100%;
    background-color: rgba(51,38,19,0.41);
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFFFFF;
    font-size: 18px;
}

.company-predloj a {
   text-decoration: none;
    color: #FFFFFF;
   
}

.price-predloj {
        position: absolute;
    bottom: 10px;
    width: 100%;
    background-color: rgba(51,38,19,0.41);
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFFFFF;
    font-size: 18px;
}

.banner {
    width: 1024px;
    margin: 0 auto;
}


#gerb img {
    width: 120px;
}
#gerb div {
    width: 120px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 0.8rem;
}


.banner img {
    width: 1024px;
    text-align: center;
}

#gerb {
    position: absolute;
    right: 10px;
    bottom: 50px;
    
}

.conteiner-potencial {
    width: 100%;
}

.content-potencial {
    
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}
.conteiner-potencial .content-potencial .grp_1 {
}
.content-potencial div {
    background-color: #B36465;
}

.b1 {
    grid-area: b1;
}

.b2 {
    grid-area: b2;
}

.b3 {
    grid-area: b3;
}

.b4 {
    grid-area: b4;
}

.grid_potreb {
    display: grid;
    grid-template-columns: 1fr 2f;
    min-height: 400px;
    
}

.font-title-main {
    font-size: 180%;	
    }

.grid_a {
    grid-area: a;
}

.grid_c {
    grid-area: c;
}

.grid_b {
    grid-area: b;
}

.grid_d {
    grid-area: d;
}

.header-cont {
    display: grid;
    margin: 0 auto;
    grid-gap: 10px;
    align-items:center;
    justify-content: space-between;

    grid-template-areas: 
        "b c c c c c d"
        ". . . . . e f"
}

.grid_f {
    grid-area: f;
}
.searh_head.grid_f img {
    width: 3vw;
    min-width: 30px;
    max-width: 40px;
}


.grid_e {
    grid-area: e;
justify-self: end;
}



.logo_head {
    height: 12vw;
    max-height: 160px;
    min-height: 100px;
}

.menu_head {
        align-self: center;
}

.search {
    height: 60%;
    padding-left: 2%;
}

.enter {
    font-size: 20px;
    }
.conteiner .wrap.content-flex .enter {
    font-size: 30px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.conteiner .wrap.content-flex .search {
        height: 30px;
        filter: grayscale(1) invert(1);
    
}

.media-display {
    display: none;
}

.button-slider {
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 100%;
    top:30%;
    }

.button-slider img {
    background-color: rgba(255,255,255,0.71);
    padding: 15px;
    }



.potreb-conteiner {
    display: flex;
    justify-content: space-between;
    margin-top:15px;
}

.pot-dec {
    height: 300px;
}

.news-img img {
    aspect-ratio: 3 / 2;
   object-fit: cover;
    width: 100%;
    
}

.bold {
    font-weight: bold;
}


#menu-img {
    display: block; /* Отображаем изображение меню по умолчанию */
}

.hide-menu-img {
    display: none; /* Скрываем изображение меню когда меню открыто */
}
.more{
    position: relative;
    bottom: 0px;
    width: 150px;
}
.text{
    padding-left: 60px;
    position: relative;
    line-height: 1.4;

    /* margin-top: 20px; */
    /* margin-left: 3px; */
}
.text2{
    padding-left: 60px;
    position: relative;
    line-height: 1.4;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* margin-top: 20px; */
    /* margin-left: 3px; */
}
.text_img {
    float:left;
    padding-right: 20px; 
    padding-bottom: 10px;
}
.text_img img{
    aspect-ratio: 3 / 2;
    object-fit: cover;
    width: 320px;
}
.text_img_p img{
    aspect-ratio: 3 / 2;
    object-fit: cover;
    width: 150px;
}
.title-menu2{
    display: flex;
    justify-content: center;
    font-size: 20px;
    margin-left:20px;
    text-transform: uppercase;
    margin-bottom: 10px;
    
}
.title-menu2 a{
text-decoration: none;
color: #054c7a;
}
.title-menu2 a:hover{

color: #7397af;
}
.conteiner-img-full ul{
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
}
.dop_pole_predloj
{
display: flex;
justify-content: left;
flex-wrap: wrap;  
align-items: baseline;
}
.dop_pole_predloj > :first-child  {
  font-size: 16px;
 font-weight: bold;
 text-transform: uppercase;
 color: #034a78;
}
.dop_pole_predloj div
{
text-decoration: none;
color: #034a78;
padding: 5px;
}
.postavchik a
{
    text-decoration: none;
    color:#3f4142;
}
.postavchik a:hover
{
      color:#034a78;
}


.menu-dropdown {
  position: fixed;
  left: 0;
  top: 60px;
  background-color: rgb(7 78 124 / 75%); /* светлый полупрозрачный фон */  
  padding: 20px;
  display: none; 
  width: auto;/* по умолчанию меню скрыто */
  
  color: white;
  font-size: 18px;
  overflow-y: scroll;
  z-index: 12;
}
.menu-dropdown ul ul {

padding-left: 10px;
}

.menu-dropdown a {
text-decoration: none;
  color: white;
}
.menu-dropdown a:hover {

  color: #b7b7b7;
}
.content_toggle
{
  margin: 20px 0 20px 0;
 }
 
 .content_toggle a
{
 border: 2px solid #1A6793; 
 border-radius: 4px;
 color: #1A6793;
 padding: 10px;
 text-decoration:none;
 }
 
 .content_toggle a:hover
{
 border-radius: 8px;
 text-decoration:none;
 color: white;
 background-color: #1A6793;
 }

 .disp_min{
       display: none;
 }
 
